﻿<AML>
 <Item type="Form" id="76B46520616D4DCF95899ACCD68CBF4E" action="add">
  <category_form>0</category_form>
  <height>234</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>699</width>
  <name>sop_section_details</name>
  <Relationships>
   <Item type="Body" id="8C6DA3E60E034AED817A3D098A649DD3" action="add">
    <sort_order>128</sort_order>
    <source_id keyed_name="sop_section_details" type="Form">76B46520616D4DCF95899ACCD68CBF4E</source_id>
    <Relationships>
     <Item type="Field" id="7EACCFEA637945EEA2EA889DF02C6290" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Sub Section</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="stk_sub_section" type="Property">EDBC8BF8699C40F28B9D875790E93853</propertytype_id>
      <sort_order>128</sort_order>
      <source_id keyed_name="8C6DA3E60E034AED817A3D098A649DD3" type="Body">8C6DA3E60E034AED817A3D098A649DD3</source_id>
      <tab_index>90</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>520</textarea_cols>
      <textarea_rows>40</textarea_rows>
      <x>190</x>
      <y>10</y>
      <name>stk_sub_section</name>
     </Item>
     <Item type="Field" id="35AE2ADE210B490E85C3734B9F65454D" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Sub Section Qty</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="stk_sub_section_qty" type="Property">B36F7DA3D2DC4A8C8E5AF331487D6AE3</propertytype_id>
      <sort_order>256</sort_order>
      <source_id keyed_name="8C6DA3E60E034AED817A3D098A649DD3" type="Body">8C6DA3E60E034AED817A3D098A649DD3</source_id>
      <tab_index>100</tab_index>
      <tab_stop>1</tab_stop>
      <x>190</x>
      <y>120</y>
      <name>stk_sub_section_qty</name>
     </Item>
     <Item type="Field" id="EC45EF23E9CD4066838F27FAD45074B7" action="add">
      <border_width>0</border_width>
      <display_length>10</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Sub Assembly Total</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="stk_sub_section_total" type="Property">BD0FCAF5973F40D78EF82066C8F55B09</propertytype_id>
      <sort_order>512</sort_order>
      <source_id keyed_name="8C6DA3E60E034AED817A3D098A649DD3" type="Body">8C6DA3E60E034AED817A3D098A649DD3</source_id>
      <tab_index>110</tab_index>
      <tab_stop>1</tab_stop>
      <x>605</x>
      <y>80</y>
      <name>stk_sub_section_total</name>
     </Item>
     <Item type="Field" id="7DFFE37A11FC4234B75A81C9CA45EF7E" action="add">
      <border_width>0</border_width>
      <display_length>38</display_length>
      <display_length_unit>em</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Sub Section Total Label</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="stk_sub_section_total_label" type="Property">E4A789E0FA7D45349817B0DA32312B34</propertytype_id>
      <sort_order>384</sort_order>
      <source_id keyed_name="8C6DA3E60E034AED817A3D098A649DD3" type="Body">8C6DA3E60E034AED817A3D098A649DD3</source_id>
      <tab_index>120</tab_index>
      <tab_stop>1</tab_stop>
      <x>190</x>
      <y>80</y>
      <name>stk_sub_section_total_label</name>
     </Item>
    </Relationships>
   </Item>
  </Relationships>
 </Item>
</AML>